Subject: Re: resume
From: Raghu Arora <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 1 Oct 2020 15:55:13 +0530

Hi

Please find the attached resume for your kind perusal.

Regard

Raghu arora

On Thu, Oct 1, 2020 at 3:10 PM HR Livesalesman <[email-masked]> wrote:

> Hi Raghu,
>
> Unable to open your CV, Can you please send me in word format.
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 29 Sep, 2020, at 15:20, Raghu Arora <[email-masked]>
> wrote:
>
> Dear Madam,
>
> I would like to bring my considerable experience and skill of the IT  Sector
> to your company. The accompanying resume should serve to give you a good
> idea not only of my past achievements but also my future potential.
>
>  I would be a perfect fit for this position and would be more than able to
> meet your expectation in terms of efficiency, accuracy, timeliness and
> professionalism of response. For the past 10 years and 9 months I have been
> working for the IT Industry,where I gained a reputation for being accurate,
> honest and efficient in everything I do. Work  is to promote W3C web
> standards in active collaboration with all stakeholders like industry,
> academia etc. and active Participation in development of all future web
> technology standards .
>
>  On a personal level I am self motivated, positive and have an
> enthusiastic ’Can Do’ attitude. I have considerable knowledge of all the
> attributes that you are specifically looking for, namely; promoting IT
> solutions and being able to work as part of a team. Added to this I possess
> the personal skill needed to establish and manage internal or external
> relationships and deepen existing customer relationships.
>
>  I would like to thank you in Advance for taking the time to consider my
> application.
>
> Qualification:  B.E in Information Technology and Pursuing M.Tech-from
> (Bits Pilani)
>
> *Total Experience:10 Years and 9 months*
>
> --
> Best Regards
> Raghu Arora
>
>

-- 
Best Regards
Raghu Arora